Technical FAQs

Ask a Question

Quantum 43412A/53414A for Unity minimum product version (PV RL) for the Quantum 140CPU43412A/53414A when used with Unity

Goals and Symptoms

Quantum 43412A/53414A for unity

Could you please confirm me the minimum version (PV )for the Quantum 140CPU43412A/53414A when used with Unity V1 and the further V2.
I have been told some different answer about it.

Causes and Fixes

For Unity V1 or V2 We have to use
140 CPU43414A PV 04 or
140 CPU53414A PV 04
The PV 04 is mandatory to avoid running mode issues.


Legacy KB System (APS) Data: RESL162863 V1.0, Originally authored by on , Last Edited by on
Related ranges: Modicon Quantum
Was this helpful?
What can we do to improve the information ?